/*
	Author: ps @ mtc 2012
	Sources: HTML5 boilerplate - http://html5boilerplate.com/
*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; height: 100%;}
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { background: url(/images/body.jpg) repeat; margin: 0;  height: 100%; font-size: 13px; line-height: 1.462; font-family: Tahoma, Verdana, Segoe, sans-serif;}

::-moz-selection { background: #000; color: #fff; text-shadow: none; }
::selection { background: #000; color: #fff; text-shadow: none; }

a { color: #000; text-decoration: none; }
a:hover { color: #8e0000; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder {  
   color: #000;  
}

/* ---------------------------- your styles start here ---------------------------- */

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('/fonts/ProximaNova/proximanova-light-webfont.eot');
    src: url('/fonts/ProximaNova/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ProximaNova/proximanova-light-webfont.woff') format('woff'),
         url('/fonts/ProximaNova/proximanova-light-webfont.ttf') format('truetype'),
         url('/fonts/ProximaNova/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('/fonts/ProximaNova/proximanova-regular-webfont.eot');
    src: url('/fonts/ProximaNova/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ProximaNova/proximanova-regular-webfont.woff') format('woff'),
         url('/fonts/ProximaNova/proximanova-regular-webfont.ttf') format('truetype'),
         url('/fonts/ProximaNova/proximanova-regular-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ProximaNovaSemiBold';
    src: url('/fonts/ProximaNova/proximanova-semibold-webfont.eot');
    src: url('/fonts/ProximaNova/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ProximaNova/proximanova-semibold-webfont.woff') format('woff'),
         url('/fonts/ProximaNova/proximanova-semibold-webfont.ttf') format('truetype'),
         url('/fonts/ProximaNova/proximanova-semibold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('/fonts/ProximaNova/proximanova-bold-webfont.eot');
    src: url('/fonts/ProximaNova/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ProximaNova/proximanova-bold-webfont.woff') format('woff'),
         url('/fonts/ProximaNova/proximanova-bold-webfont.ttf') format('truetype'),
         url('/fonts/ProximaNova/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans700';
    src: url('/fonts/museosans/museosans_700-webfont.eot');
    src: url('/fonts/museosans/museosans_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans/museosans_700-webfont.woff') format('woff'),
         url('/fonts/museosans/museosans_700-webfont.ttf') format('truetype'),
         url('/fonts/museosans/museosans_700-webfont.svg#museo_sans_700regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MuseoSans500';
    src: url('/fonts/museosans/museosans_500-webfont.eot');
    src: url('/fonts/museosans/museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/museosans/museosans_500-webfont.woff') format('woff'),
         url('/fonts/museosans/museosans_500-webfont.ttf') format('truetype'),
         url('/fonts/museosans/museosans_500-webfont.svg#MuseoSans500Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#wrapper {
	width: 980px;
	margin: auto;
	overflow: hidden;
	padding: 0 30px;
}

.touch #wrapper {
	padding: 0 10px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 1em 0;
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
	font-weight: normal;
}

h1 {
	font-size: 2.308em;
	line-height: 1.192em;
	margin: 0 0 0.5em 0;
	letter-spacing: -2px;
}

h2 {
	font-size: 1.75em;
	margin: 0 0 0.3em 0;
	letter-spacing: -2px;
}

h3 { 
	font-size: 1.375em;
	margin: 0 0 0.4em 0;
}

h4 {
	font-size: 1.125em;
	margin: 0 0 0.6em 0;
}

h5, h6 {
	font-size: 1em;
	margin: 0 0 0.8em 0;
}

p {
	margin-top: 0;
}

/* ---------------------------- layout styles ---------------------------- */

#head {
	margin-top: 25px;
	z-index: 4;
}

#content {
	margin: 10px 0;
}

#foot {
	margin-bottom: 30px;
}

/* ---------------------------- helper! styles ---------------------------- */

.el {
	float: left;
	width: 100%;
	position: relative;
	margin: 0; padding: 0;
	display: block;
	z-index: 1;
}

.nav {
	margin: 0; padding: 0;
}

	.nav li{
		display: block;
		float: left;
		position: relative;
		
	}
	
img {
	max-width: 100%;  
}

.left {
	float: left;
	display: block;
}

.right {
	float: right;
	display: block;
}

.green{
	color: #006532;
}

/* ---------------------------- form styles ---------------------------- */

form .row {
   display: block;	
   float: left; 
   width: 100%;
   margin: 1% 0;
}

form .row label {
	display: block;	
	float: left;
}

form .row label:first-child {
	width: 30%;
}

form .row input, form .row textarea, form .row select, input {
	float: left;
	display: block;
	border: 1px solid #ccc;
	padding: 8px;
	width: 60%;
	font-family: tahoma;
}

input[type="button"], input[type="submit"], input[type="image"], button, .submit {
	cursor: pointer;
	background: url(/images/greengrad.jpg) repeat-x;
    border: 0 none;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px; /* future proofing */
	-khtml-border-radius: 2px; /* for old Konqueror browsers */
	/* font-family: 'ProximaNovaBold'; */
	text-transform: uppercase;
	color: #fff;
	float: right;
	width: auto !important;
	font-weight: bold;
	border: none !important;
	font-size: 11px;
}

input[type="image"] {
	background: none;
}

.members #checkout input[type="submit"] {
	float: right;
}

textarea:focus, input:focus{
    outline: none;
}

/* ---------------------------- form validation ---------------------------- */

form .row .error {
	border: 1px solid #f33939;
}

/* ---------------------------- start of your styles ---------------------------- */

#head .logo {
	display: block;
	width: 200px; height: 100px;
	background: url(/images/logo.jpg) no-repeat;
	text-indent: -9999px;
	margin-top: 2px;
}

#head .info {
	float: right;
	width: 322px;
}

#head .nav {
	margin-top: 25px;
	z-index: 10;
}

#head .nav li a{
	float: left;
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0 39px;
	background: #000000;
	color: #fff;
	font-family: 'MuseoSans500';
	text-transform: uppercase;
	font-size: 1.077em;
	position: relative;
}

#head .nav li.accessories a {
	padding: 0;
	width: 189px;
	text-align: center;
}

#head .nav li.accessories div.sub a {
	text-align: left;
}

#head .nav li.clearance a{
	background: url(/images/redgrad.jpg) repeat-x;
	padding: 0;
	width: 152px;
	text-align: center;
}

#head .nav li.whatsnew a{
	background: url(/images/greengrad.jpg) repeat-x;
}

#head .nav li a:hover{
	background: url(/images/greengrad.jpg) repeat-x;
}

#head .nav li.clearance a:hover{
	background: url(/images/redgrad.jpg) repeat-x;
}

#head .nav li div.sub {
	position: absolute;
	top:40px;
	left: 0;
	background: #fff;
	z-index: 10;
	float: left;
	display: none;
	-moz-box-shadow: 0px 0px 15px #888888; /* Firefox 3.6 and earlier */
	-webkit-box-shadow: 0px 0px 15px #888888; /* Safari and Chrome */
	box-shadow: 0px 0px 15px #888888;
	width: 478px;
}

#head .nav li div.hold {
	background:url(/images/blackdot.jpg) 204px top repeat-y #fff;
	margin: 20px;
	width: 96%;
}

#head .nav li div.sub div.block{
	width: 50%;
	float: left;
}
#head .nav li div.sub div.cats{
	/* border-right: 1px solid #666; */
	/* margin-right: 23px; */
}

#head .nav li div.sub div.border{
	/* border-right: 1px solid #000; */
}

#head .nav li div.sub div.block h2{
	font-size: 1.3em;
	letter-spacing: -1px;
	margin-bottom: 10px;
	line-height: 1;
}

#head .nav li div.sub div.block ul li {
	float: left;
	width: 100%;
	clear: both;
}

#head .nav li div.sub div.block ul {
	float: left;
	width: 210px;
}

#head .nav li div.sub div.block ul li a{
	float: left;
	width: 100%;
	clear: both;
	height: 25px;
	line-height: 25px;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	margin: 0; padding: 0;
	display: block;
	text-transform: capitalize;
	font-weight: normal;
	font-size: 0.923em;
}

#head .nav li div.sub div.block ul li a:hover{
	background: none;
	color: #8e0000;
}


#head .nav li:hover div.sub{
	display: block;
}

#head .nav li ul li a{
	background: none;
	color: #000;
}

#head .info .login, #head .info .basket {
	height: 55px;
	width: 49%;
	text-align: center;
	text-transform: uppercase;
	font-family: 'MuseoSans500';
	font-size: 0.88em;
}

#head .info .basket {
	float: right;
	border-left: 1px dotted #000;
}

#head .info .basket .price {
	text-transform: lowercase;
}

#head .info .basket .price span{
	font-size: 1.4em;
	font-weight: bold;
}

#head .info .basket .price span.small-price{
	font-size: 1.1em;
}

#head .info .login {
	/* line-height: 55px; */
	height: 27px;
	padding-top: 28px;
}

#head .info .login-longer {
	height: 37px;
	padding-top: 18px;
}

#head .info form {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin-top: 15px;
	padding: 5px 0;
}

	#head .info form input{
		border: none;
		background: none;
	}
	
	#head .info form input.text{
		width: 295px;
		font-family: 'MuseoSans700';
		text-transform: uppercase;
		padding: 3px 0;
		text-indent: 5px;
	}

#head .info form input[type="image"]{
	position: absolute;
	top:0px; right: 0;
	background: none;
}

#head .info .basket .block {
	height: 50%;
	margin: 0; 
	padding: 0;
	line-height: 28px;
	float: none;
	width: 84%;
	margin: 0 auto;
}

	#head .info .basket p.block {
		border-bottom: 1px dotted #000;
	}
	

/* styles for the tiles! */

.tiles a.el {
	float: left;
	width: 320px;
}

.tiles a.slide1 { width: 649px;}

.slide2, .slide3 {
	margin: 0 0 10px 10px;
	width: 320px;
}

.slide4, .slide5 {
	margin-right: 10px;
}

.ruler span {
	height: 1px;
	width: 50%;
	background: #990000;
}

	.ruler span.green {
		background: #006633;
	}

/* home page popular section */

.popular {
	margin-top: 20px;
}

.popular .topruler {
	position: absolute;
	top:-1px; left: 0;
}

.popular .nav {
	width: 320px;
}

.popular .tabs {
	width: 658px;
}

.popular .nav li {
	width: 100%;
}

.popular .nav li a{
	width: 100%;
	height: 48px; line-height: 48px;
	display: block;
	text-indent: 20px;
	font-size: 1.538em;
	text-transform: uppercase;
	border-bottom: 1px solid #ccc;
	font-family: 'ProximaNovaRegular';
	letter-spacing: -1px;
}
	.popular .nav li a span {
		font-family: 'ProximaNovaBold';
	}

.popular .nav li.last a{
	border: none;
}

.popular .nav li a.active{
	background: url(/images/redgrad.jpg) repeat-x;
	color: #fff;
}

.popular ul.products {
	margin-top: 7px;
	margin-left: 7px;
}

.popular ul.products li{
	display: block;
	float: left;
}

.popular ul.products li a {
	margin-left: 8px;
	display: block;
	width: 123px;
	height: 130px;
	overflow: hidden;
	float: left;
	position: relative;
	background: #fff;
	text-align: center;
	line-height: 130px;
}

.popular ul.products li a img{
	max-height: 100%;
}

	.popular ul.nav li a span.img{
		position: absolute;
		top:10px; right: 10px;
		background: url(/images/whitearrow.png) no-repeat;
		width: 14px; height: 27px;
		display: none;
	}
	
	.popular ul.nav li a.active span.img{
		display: block;
	}

.tab1 .tabs .tab {
	display: none;
}

.tab1 .tabs .first {
	display: block;
}

/* brand scroller */
.brandscroller {
	margin: 20px 0 40px 0;
}

.scrollx {
  overflow:hidden;
  height:61px;
}

.static .scrollx li {
  float:left;
  display:inline;
}
.static .scrollx li a {
  float:left;
  height:65px;
  line-height:65px;
  padding: 0 54px;
}

.scroller  {
  width:3000px;
}
	
	.scroller .cycle-slide {
		padding: 0 30px;
		float: left;
	}

.brandscroller a.nav {
	width: 37px;
	height: 62px;
	text-indent: -9999px;
	background: url(/images/brandleftarrow.jpg) no-repeat center center;
	position: absolute;
	top:0; left: 0;
}

.brandscroller a#nextbrand {
	background: url(/images/brandrightarrow.jpg) no-repeat center center;
	left: auto;
	right: 0;
}

/* footer boxes */

.boxes3 .box {
	width: 272px;
	margin-left: 20px;
	padding: 19px;
	border: 1px solid #cccccc;
	text-transform: uppercase;
	height: 144px;
	overflow: hidden;
}

	.boxes3 .box p{
		margin: 0;
		font-family: 'MuseoSans700';
		letter-spacing: -1px;
		line-height: 1.2;
	}
	
	.boxes3 .first p{
		font-size: 1.4em;
	}

	.boxes3 .first {
		margin-left: 0;
		font-size: 1.1em;
	}
	
	.boxes3 .box h2{
		margin: 0;
		line-height: 1;
		font-size: 2.2em;
		margin-bottom: 10px;
		color: #990000;
	}
	
	.boxes3 .box a.social {
		width: 38px;
		text-indent: -9999px;
		overflow: hidden;
		background: url(/images/fbicon.jpg) center center no-repeat;
		height: 38px;
		margin-right: 10px;
		margin-top: 30px;
	}
	
	.boxes3 .box a.twitter {
		background: url(/images/tweeticon.jpg) center center no-repeat;
	}
		
	.boxes3 .box a.email {
		background: url(/images/mailicon.jpg) center center no-repeat;
	}
	
	.boxes3 .box a.social:hover {
		background: url(/images/fbicon-hover.jpg) center center no-repeat;
	}
	
	.boxes3 .box a.twitter:hover {
		background: url(/images/tweeticon-hover.jpg) center center no-repeat;
	}
	
	.boxes3 .box a.email:hover {
		background: url(/images/mailicon-hover.jpg) center center no-repeat;
	}
	
	.boxes3 .box .intouch {
		float: right;
		width: 120px;
		margin-top: 10px;
	}
	
	.boxes3 .box form {
		border-top: 1px solid black;
		border-bottom: 1px solid black;
		margin-top: 15px;
		padding: 10px 0;
	}
	
	.lt-ie8 .boxes3 .box form {
		padding: 5px;
	}
	
	.boxes3 .box form input{
		border: none;
		background: url(/images/body.jpg) repeat;
	}
	
	.boxes3 .box form input.text{
		width: 230px;
		font-family: 'MuseoSans700';
	}

	.boxes3 .box form input[type="image"]{
		position: absolute;
		top:10px; right: 0;
		background: none;
	}
	
	.box .loading {
		position: absolute;
		top:0;
		left: 0;
		opacity: 0.5;
		display: none;
	}
	
/* foot menu styles */

#foot .nav {
	margin-top: 20px;
	background: #dadbdd;
}

#foot .nav li{
	display: block;
	float: left;
	padding: 14px 3px 14px 0;
}

	#foot .nav li a{
		font-family: 'MuseoSans500';
		letter-spacing: -1px;
		text-transform: uppercase;
		font-size: 0.9em;
	}

#foot .nav li.first{
	padding-left: 19px;
}

#foot .nav li.last{
	text-align: right;
	float: right;
	padding-right: 19px;
}

#foot .bottom small.el {
	background: url(/images/redgrad.jpg) repeat-x;
	color: #fff;
	height: 31px; line-height: 31px;
	width: 490px;
	text-indent: 19px;
}

#foot .bottom small.credits {
	text-align: right;
	background: url(/images/greengrad.jpg) repeat-x;
	padding-right: 19px;
	width: 471px;
}

	#foot .bottom small.el a{
		color: #fff;
	}
	
/* browse styles */

.browse h1, .product h1, h1.title {
	margin: 20px 0;
	float: left;
	clear: both;
	position: relative;
	padding-right: 114px;
	width: 100%;
}

h1.title + div.ruler {
	margin-bottom: 10px;
}


#browse {
	margin: 10px 0 20px 0;
}

#browse .filter {
	width: 183px;
	margin-right: 5px;
}

#browse .window {
	width: 790px;
	float: right;
	margin:5px 0;
}

.search #browse .window {
	width: 102%;
	float: left;
	margin-left: -12px;
}

#browse .window .smallitem{
	width: 190px;
	margin: 0 0 10px 10px;
	height: 304px;
	overflow: hidden;
}

#browse .window .smallitem a{
	display: block;
	width: 100%;
}

#browse .window .smallitem a.image{
	display: block;
	width: 100%;
	height: 235px;
	position: relative;
	background: #fff;
	line-height: 200px;
	text-align: center;
}

#browse .window .smallitem a.image img{
	width: 100%;
}

	#browse .window .smallitem .text{
		width: 92%;
		padding: 4%;
		background: #eae8e9;
		height: 56px;
	}

	#browse .window .smallitem h3{
		font-size: 0.85em;
		font-family: Tahoma, Verdana, Segoe, sans-serif;
		font-weight: normal;
		margin: 0;
	}
	
	#browse .window .smallitem p{
		font-family: 'ProximaNovaBold';
		font-size: 1.692em;
		position: absolute;
		bottom: 0;
		left: 8px;
		margin: 0;
		
	}
	
	#browse .window .smallitem p span{
		float: left;
	}
		#browse .window .smallitem p span.reduced{
			font-size: 0.6em;
			color: #990000;
			font-family: Tahoma, Verdana, Segoe, sans-serif;
			margin-top: 7px;
			margin-left: 10px;
			text-decoration: line-through;
		}

#browse .window .first{
	margin-left: 0;
}

/* breadcrumbs */

.breadcrumbs {
	margin: 10px 0 15px 0;
}

.breadcrumbs li a{
	text-transform: uppercase;
	padding: 0 10px;
	border-left: 1px dotted #000;
	height: 20px; line-height: 20px;
	font-size: 0.846em;
	display: block;
	color: #666666;
}

.breadcrumbs li.first a{
	border: none;
	padding-left: 0;
}

.breadcrumbs li.active a, .breadcrumbs li a.active{
	font-weight: bold;
	color: #000;
}

#browse h1, .product h1 {
	margin: 25px 0;
	float: left;
	clear: both;
	position: relative;
	padding-right: 114px;
}

	#browse h1 span{
		font-size: 0.462em;
		font-family: Tahoma, Verdana, Segoe, sans-serif;
		font-weight: normal;
		letter-spacing: normal;
		position: absolute;
		right: 0;
		top:0;
		text-transform: capitalize;
	}

#browse .navigation {
	height: 41px;
	line-height: 41px;
	background: #e6e6e6;
	margin-bottom: 10px;
}
*/

/* product styles */

.product {
	margin-bottom: 40px;
}

.product .images, .product .info, .product .wearwith {
	margin-top: 10px;
}

.product .images {
	width: 430px;
	margin-right: 20px;
}

.product .images .mainimage {
	background: #fff;
}

.product .images .mainimage a{
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
}

	.product .images .thumbnails li {
		padding: 10px 0 10px 11px;
	}
	
	.product .images .thumbnails li.first {
		padding-left: 0;
	}
	
	.product .images .thumbnails li.brand_2 {
		width: 100px;
	}

.product .info {
	width: 367px;
	margin-right: 20px;
}

.product .wearwith {
	width: 119px;
	float: right;
	padding-left: 20px;
	border-left: 1px dotted #000;
}

	.product .wearwith h2{
		font-size: 1.077em;
		font-family: 'ProximaNovaSemiBold';
		letter-spacing: normal;
	}

.product .wearwith ul li {
	margin-bottom: 10px;
	width: 100%;
/* 	height: 122px; */
	overflow: hidden;
}

.product .wearwith ul li img{
	/* margin-top: -20px; */
}

.product .info .tab{
	background: url(/images/tabbg.jpg) repeat;
	width: 90%;
	padding: 5%;
	font-size: 11px;
}

.product .info .tab h1, .product .info .tab h2, .product .info .tab h3, .product .info .tab h4{
	font-size: 1.2em;
	letter-spacing: normal;
}

.product .info .tab ul {
	padding: 0;
}

.product .info .tab ul li{
	list-style: none;
	background: url(/images/redsquare.jpg) left center no-repeat;
	padding-left: 20px;
}

.product .info .tab1 .nav li a{
	float: left;
	height: 40px;
	line-height: 40px;
	padding: 0 12px;
	font-family: 'ProximaNovaSemiBold';
	font-size: 1em;
	text-transform: uppercase;
}

.product .info .tab1 .nav li a.active{
	background: url(/images/tabbg.jpg) repeat;
}

.product .info .share {
	margin: 15px 0 20px 0;
	border-top: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding: 18px 0;
}

.product .info .share li{
	height: 22px;
	display: block;
	float: left;
	margin-right: 20px;
}

.product .info .rating {
	position: absolute;
	top:14px;
	right: 14px;
	width: 100px;
}

.product .info .price {
	margin-bottom: 5px;
}


.product .info #item-reviews .teaser {
	margin-top: 10px;
}

.product .info #item-reviews .teaser h3{
	margin-bottom: 0;
}

.product .info #item-reviews .teaser p.author{
	font-size: 0.9em;
	font-weight: bold;
}

.product .info .reviews-signin {
	position: absolute;
	top:3px; right: 27px;
	text-transform: uppercase;
}

.product .info .rating li {
	display: block;
	float: left;
	width: 14px; height: 13px;
	background: url(/images/greystar.jpg) no-repeat center center;
	margin-right: 2px;
}

	.product .rating li.star {
		background: url(/images/greenstar.jpg) no-repeat center center;
	}
	
.product .info .price span.green{
	font-size: 2.692em;
	font-family: 'ProximaNovaBold';
}

.product .info .price span.reduced{
	font-size: 1.538em;
	color: #990000;
	text-decoration: line-through;
}

/* reviews */

.product #item-reviews {
	margin-top: 30px;
}

	.product #item-reviews h3{
		font-size: 1.1em;
	}

.product .reviews h2{
	font-size: 1.2em;
	font-family: 'ProximaNovaRegular';
	letter-spacing: -1px;
}

.product .reviews h2 span{
	font-family: 'ProximaNovaSemiBold';
}

.product .reviews .signin{
	position: absolute;
	top:0; right: 0;
	width: auto;
}

.product .reviews .teaser h3 {
	font-size: 1.1em;
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	letter-spacing: normal;
	text-transform: lowercase;
	margin: 0;
}

.product .reviews .teaser p.author{
	font-weight: bold;
	margin-bottom: 5px;
}

.product .info .reviews .rating{
	top:12px;
	right: 0;
}

#cloud-zoom-big {
	width: 100% !important;
}

/* landing page styles */

.landing .comingsoon {
	position: absolute;
	top:10px; right: 0;
	font-size: 6.4em; 
	font-family: 'ProximaNovaBold';
	text-transform: uppercase;
	letter-spacing: -4px;
	line-height: 1;
}

.landing h1 {
	font-size: 3.5em;
	font-family: 'ProximaNovaRegular';
	margin: 20px 0;
}

	.landing h1 span{
		font-family: 'ProximaNovaBold';
	}
	
.landing #foot {
	margin: 30px 0;
}

.landing input, select {
	border: 1px solid #000;
	padding: 10px;
	background: url(/images/body.jpg) repeat;
	margin-left: 7px;
}

.landing select {
	height: 39px;
	/* background: url(/images/selecttitlebg.jpg) no-repeat right; */
	width: 88px;
	overflow: hidden;
	margin: 0;
}

.landing input {
	width: 223px;
}

.landing input.error{
	border: 1px solid #ca1010;
}

.landing input.submit {
	background: url(/images/redgrad.jpg) repeat-x;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	border: none;
	color: #fff;
	font-family: 'ProximaNovaSemiBold';
	text-transform: uppercase;
	width: 112px;
}

/* Filter stuff */


#filtersidebar {
	float: left;
    width:180px;
	padding: 0 0 19px 0;
}

#filtersidebar h2, #filtersidebar h3 {
	text-indent: 10px;
	font-size: 1.25em;
	margin-bottom: 1.2em;
}

#filtersidebar h3, #filtersidebar h2 {
	margin: 8px 0 5px 0;
	font-family: Arial;
	font-size: 1.1em;
	font-weight: bold;
	background: #e8e7e5;
	letter-spacing: 0;
	border-bottom: 1px solid #fff;
	height: 40px;
	line-height: 40px;
	cursor:pointer;
	font-family: 'ProximaNovaRegular';
}

.js #filtersidebar h3 {
	background:url(/images/filterclose.jpg) right center no-repeat #e8e7e5;
}

.js #filtersidebar h3.close {
	background:url(/images/filteropen.jpg) right center no-repeat #e8e7e5;
}

#filtersidebar h2 {
	margin-top: 0;
	font-family: 'ProximaNovaRegular';
}

#filtersidebar h2 span{
	font-family: 'ProximaNovaSemiBold';
}

#filtersidebar table {
	width: 100%;
}

#filtersidebar th {
	text-align: left;
	font-weight: bold;
	padding: 0 0 10px 0;
	text-indent: 17px;
}

#filtersidebar td {
	padding: 0 0 10px 0;
	text-indent: 17px;
	font-size: 12px;
}

#filtersidebar fieldset {
	position: relative;
}

#filtersidebar fieldset a {
    text-decoration:none;
    font-size: 0.9em;
}

.pricerange {
	padding: 10px 10px 9px 10px;
}

#filtersidebar .size {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
}

#filtersidebar .autoscroll {
	max-height: 200px;
	overflow: auto;
	padding: 3px 10px 0 10px;
}

.ui-checkbox {
	display: block;
	float: left;
	clear: both;
	margin: 0 5px 0 0;
	padding: 0;
	width: 9px;
	height: 9px;
	background: #fff;
	border: 1px solid #ccc;
}

#filtersidebar span.ui-checkbox-state-checked, #filtersidebar span.ui-checkbox-state-checked-hover {
	background: url(../images/checkbox.jpg) top left no-repeat;
}

#filtersidebar span.ui-checkbox-state-hover {
	background: #fff;
}

#filtersidebar label.label {
	display: block;
	float: left;
	margin: 0;
	width: 124px;
    background:transparent;
    clear:none;
    height:auto;
    border:0;
	font-size:12px;
}

#filtersidebar div.row {
	margin-bottom: 7px;
}

#filtersidebar div.row label {
	line-height: 1;
	cursor: pointer;
}

#filtersidebar div.row label:hover {
  color:#681011;
}

.ui-slider-horizontal {
	height: 8px;
	background: #c8c6c6;
	border: 1px solid #a8a6a6;
}

.ui-corner-all {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.ui-slider .ui-slider-handle {
	background: #ff6600;
	width: 14px;
	height: 14px;
}

.ui-slider-range {
	background: #ff6600;
}

.minamount {
	clear: both;
	float: left;
	border: none;
	margin: 15px 0 0 0;
	height: 15px;
	overflow: hidden;
	width: 25%;
	position: relative;
	margin-left: -5px;
}

#filtersidebar .minamount input, #filtersidebar .maxamount input {
	width: 30px;
	margin: 0;
	border: none;
	height: 16px;
	padding: 0;
	text-indent: 2px;
	background: none;
	font-weight: bold;
}

.maxamount {
	clear: none;
	float: right;
	border: none;
	margin: 15px 0 0 0;
	text-align: right;
	height: 15px;
	position: relative;
	width: 20%;
	margin-right: -18px;
}

.pricerange {
	position: relative;
	height: 35px;
	width: 145px;
	margin-left: 5px;
}

.no-js .pricerange {
	display: none;
}

.no-js #filternavigation + h3 {
	display: none;
}

.minamount b {
	position: absolute;
	top: 2px;
	left: 0;
	line-height: 1;
}

.minamount input {
	position: absolute;
	top: 0;
	left: 9px;
}

.maxamount b {
	position: absolute;
	top: 2px;
	left: -10px;
	line-height: 1;
}

.maxamount input {
	position: absolute;
	top: 0;
	right: 0;
}

#browse {
	overflow: hidden;
}

#filter #browse {
    margin:0;
    float: right;
    width: 790px;
}

/* pagination styles  */

.browse-sort {
	width: 770px;
	position: relative;
	z-index: 4500;
	background: url(/images/tabbg.jpg) repeat;
	float: left;
	font-size: 0.9em;
	color: #666666;
	padding: 10px;
}

.browse-sort ol.pagination, .browse-sort ol.pagination-btm {
	float: left;
	width: 50%;
/* 	margin: 13px 0 0 13px; */
	text-transform: uppercase;
	 margin-top: 3px;
}

.browse-sort ol.pagination a, .browse-sort ol.pagination-btm a{
	color: #666666;
}

.browse-sort ol.pagination li, .browse-sort ol.pagination-btm li{
	padding-right: 10px;
	color: #666666;
	font-size: 0.9em;
	height: 25px; line-height: 25px;
}

.browse-sort ol.pagination li a.current, .browse-sort ol.pagination-btm li a.current{
	padding: 4px 7px;
	background: url(/images/greengrad.jpg) repeat;
	color: #fff;
}

.browse-sort .fakeform {
	float: right;
/* 	margin: 13px 13px 0 0; */
}

.browse-sort .fakeform label{
	text-transform: uppercase;
	font-size: 11px;
	line-height: 28px;
}

.browse-sort .fakeform select{
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px;
}

.lt-ie9 .browse-sort .fakeform select{
	padding: 2px;
}

#browse .look {
    margin-top: 5px;
}

.browse-products {
	float: right;
	width: 800px;
	margin-left: -10px;
	position: relative;
	z-index: 4000;
}

div.loading {
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	position: fixed;
	background: url(../images/loading.gif) center center no-repeat #fff;
	z-index: 100000;
}

#filter .hidden {
    display:none;
}

.bottomcheckout {
	margin: 30px 0 10px 0;
}

.bruler {
	margin: 0 0 15px 0;
}

#membersnav {
	background: url(/images/greengrad.jpg) repeat-x;
	padding: 1%;
	width: 98%;
}

#membersnav li a{
	padding: 0 20px;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #fff;
}

#membersnav li:first-child a{
	padding-left: 10px;
}

#membersnav li:last-child a{
	border-right: none;
}

#membersnav li a.current{
	text-decoration: underline;
}

.leftcontent {
	float: left;
	width: 100%;
	padding-top: 10px;
}


.twocolumns .col {
	width: 47%;
	margin-left: 5%;
}

.twocolumns .firstcol {
	margin-left: 0;
}

table.style {
	margin-bottom: 20px;
}

table.style td, table.style th {
	padding: 3px;
} 

#productconfig .row {
	margin: 6px 0;
}

#productconfig select {
	float: left;
	width: 40%;
	background: #fff;
	margin: 0 10px 0 0; padding: 3px;
}

#productconfig label {
	height: 35px; line-height: 22px;
	width: 60px;
}

#productconfig .productquantity {
	width: 35px;
	padding: 3px;
}

#productconfig .productpayment {
	position: absolute;
	bottom: 12px; right: 4px;
}

.ajaxnewsletter input.error{
	color: #b20304 !important;
}

.return_msg {
	margin: 20px 0 !important;
}

.table {
  width: 100%;
  margin-bottom: 20px;
}

.table th, .table td {
  padding: 8px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

.table tr:first-child td, .table tr:first-child th {
	border-top: none;
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

/* brand cat intros */

.window_intro {
	width: 770px;
	margin: 10px 0;
	padding: 10px;
	background: url(/images/tabbg.jpg) repeat;
}

.window_intro .brandimg {
	float: right;
	padding: 0 0 40px 40px;	
}

/* homepage tiles */

.slide1, .slide2, .slide3, .slide4, .slide5, .slide6 {
    margin: 0;
    overflow: hidden;
    float: left;
}

div.slide1 {
    width: 649px;
    height: 290px;
    float: left;
    margin: 0;

}

div.slide2 {
    width: 320px;
    height: 140px;
    float: left;
    margin: 0 0 10px 10px;
}

div.slide3 {
    width: 320px;
    height: 140px;
    float: left;
    margin: 0 0 10px 10px;
}

div.slide4 {
    width: 320px;
    height: 140px;
    float: left;
    margin-right: 10px;
}

div.slide5 {
    width: 320px;
    height: 140px;
    float: left;
    margin-right: 10px;
}

div.slide6 {
    width: 320px;
    height: 140px;
    float: left;
}

/* ---------------------------- end of your styles ---------------------------- */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/* Popup basket */
#basket-preview {
    display: none;
    background: rgba(239, 239, 239, 1.0);
    border: 1px solid #C5C5C5;
    width: 310px;
    z-index: 9999;
    position: absolute;
    right: -6px; top:55px;
    padding: 8px;
    text-align: left;
}

#basket-preview img {
    width: 35px;
}

#basket-preview .remove img {
    width: auto;
}

#basket-preview table td {
	padding: 5px;
}

#basket-preview .description {
    width: 220px;
    text-align: left;
}

#basket-preview .mini-price {
    float: left;
    margin-bottom: 0;
    font-weight: bold;
}

#basket-preview #preview-total a {
    font-weight: bold;
    float: right;
}

#preview-total{
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #C5C5C5;
}

.info form.el {
    z-index: -1;
}

#head .nav {
    z-index: -1;
}

/* alert styles */

.alert {
	padding: 1% !important;
	width: 97% !important;
	margin-bottom: 20px;
	color: #C09853;
	background-color: #FCF8E3;
	border: 1px solid #FBEED5;
}

.alert.error {
	color: #B94A48;
	background-color: #F2DEDE !important;
	border-color: #EED3D7 !important;
}

/* sitemap styles */

.sitemap li {
	display: block;
	float: left;
	width: 100%;
	margin: 0; padding: 0;
	list-style: none;
	clear: both;
}

.sitemap > li > a{
	padding: 20px 0;
	float: left;
}

	.sitemap ul {
		padding: 0; margin: 0;
		float: left;
		width: 100%;
	}
	
	.sitemap ul h2{
		margin: 15px 0;
	}
	
	.sitemap li > ul li {
		display: block;
		float: left;
		width: 100%;
	}